@media screen and (min-width: 769px) {
    .banner {
        position: relative;
        margin-bottom: -5px;
        margin-top: 70px;
    }

        .banner img {
            width: 100%;
        }

    .infomation_navigation {
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(102,102,102,1);
        line-height: 60px;
        margin: 0 auto;
        width: 1066px;
    }

    .infomation_navigation_underline {
        display: none;
        width: 1066px;
        margin: 0 auto;
        height: 1px;
        background: rgba(235,235,235,1);
        box-shadow: 0px 2px 10px 0px rgba(200,200,200,0.1);
    }

    .infomation_main {
        width: 1066px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }

    .infomation_left {
        width: 70%;
        height: 100%;
        margin-right: 49px;
        border-top: 1px solid rgba(240,240,240,1);
    }

    .infomation_left_title {
        width: 100%;
    }

        .infomation_left_title ul {
            display: flex;
            justify-content: space-evenly;
            margin-bottom: 40px;
        }

        .infomation_left_title li {
            font-size: 22px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(150, 150, 156, 1);
            line-height: 49px;
            text-align: center;
        }

    .infomation_main_active {
        color: rgba(43,204,168,1) !important;
        border-bottom: 3px solid rgba(43,204,168,1);
    }

    .infomation_left_title li:hover {
        color: rgba(43,204,168,1) !important;
        border-bottom: 3px solid rgba(43,204,168,1);
    }

    .infomation_main_active::after {
        content: "";
        position: absolute;
        bottom: -35px;
        right: 20%;
        left: 20%;
        width: 0px;
        height: 5px;
        background: #006599;
        z-index: 101;
    }

    .infomation_left_content {
        width: 100%;
    }

    .infomation_left_content_head {
        margin-top: 22px;
        padding-top: 10px;
        width: 140px;
        height: 34px;
        background: rgba(239, 244, 247, 1);
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(51, 51, 51, 1);
        line-height: 18px;
        margin-bottom: 20px;
        text-align: center;
    }

    .infomation_left_content_body {
        width: 100%;
    }

        .infomation_left_content_body ul {
            padding-bottom: 56px;
        }

    .infomation_left_content_body_loadtitle {
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(120,120,120,1);
    }

    .infomation_left_content_body_content .img {
        width: 554px;
        height: 198px;
    }

    .infomation_left_content_body_contenttitle {
        font-size: 22px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(85,85,85,1);
        line-height: 26px;
        width: 100%;
    }

    .infomation_left_content_body_contentdate {
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(119,119,119,1);
        line-height: 60px;
        width: 100%;
    }

    .customer_contentul_li {
        height: 134px;
        margin-bottom: 56px;
    }

    .infomation_list_left {
        height: 134px;
    }

        .infomation_list_left img {
            height: 134px;
            width: 30%;
            float: left;
            padding-right: 20px;
        }

    .infomation_list_left_content {
        width: 67%;
        float: left;
    }

        .infomation_list_left_content h3 {
            float: left;
            font-size: 16px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(56, 56, 56, 1);
            width: 100%;
        }

    .infomation_list_left_date {
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(76, 73, 72, 1);
        line-height: 24px;
        opacity: 0.5;
        padding-top: 10px;
    }

    .infomation_list_left_content p {
        float: left;
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(76, 73, 72, 1);
        line-height: 24px;
        opacity: 0.5;
        padding-top: 18px;
        width: 100%;
        height: 48px;
        overflow: hidden;
    }

    .infomation_list_left_tag {
        height: 40px;
        float: left;
        border-radius: 3px;
        width: 60%;
    }

    .infomation_list_left_tagul {
        float: left;
        width: 25%;
        margin-right: 10px;
        margin-top: 18px;
        background: rgba(237, 236, 236, 1);
        border-radius: 3px;
        padding-bottom: 0px !important;
        padding-left: 10px;
    }

    .infomation_list_left_tagli {
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 300;
        color: rgba(35, 41, 45, 1);
        line-height: 24px;
        text-align: center;
        margin-left: -10px;
    }

    .infomation_rightitem2tag li {
        float: left;
        background-color: rgba(237, 236, 236, 1);
        text-align: center;
        margin-right: 10px;
        margin-bottom: 10px;
        font-size: 12px;
        padding: 5px 9px;
        white-space: nowrap;
    }

    .infomation_right {
        width: 320px;
        height: 100%;
    }

    .infomation_rightitem1 {
        width: 320px;
        height: 270px;
        position: relative;
    }

        .infomation_rightitem1 img {
            width: 320px;
            height: 270px;
        }

    .infomation_rightitem1block {
        position: absolute;
        top: 196px;
        left: 70px;
    }

        .infomation_rightitem1block h1 {
            font-size: 24px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(254, 255, 255, 1);
            line-height: 36px;
        }

        .infomation_rightitem1block p {
            padding-top: 16px;
            background: rgba(6, 24, 48, 1);
            border-radius: 10px;
            padding-bottom: 47px;
            color: white;
        }

        .infomation_rightitem1block a {
            background: rgba(255,255,255,1);
            display: inline-block;
            color: #2BCCA8;
            padding: 10px 0;
            width: 180px;
            text-align: center;
        }

    .infomation_rightitem2 {
        margin-top: 30px;
        background-color: #fff;
        height: 238px;
        width: 100%;
        float: left;
        background: rgba(255, 255, 255, 1);
        border: 1px solid rgba(240, 240, 240, 1);
        margin-bottom: 32px;
    }

    .infomation_rightitem2block {
        width: 80%;
        padding-left: 10%;
    }

    .infomation_rightitem2title {
        height: 20px;
        border-left: 4px solid #2BCCA8;
        width: 100%;
        margin-top: 23px;
    }

        .infomation_rightitem2title a {
            font-size: 18px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(51, 51, 51, 1);
            line-height: 18px;
            padding-left: 11px;
        }

    .infomation_rightitem2tag {
        display: block;
        margin-top: 26px;
    }

    .infomation_rightitem3 {
        height: 313px;
        float: left;
        width: 100%;
        padding-top: 32px;
        border: 1px solid rgba(240, 240, 240, 1);
        background: rgba(255, 255, 255, 1);
    }

    .infomation_rightitem3block {
        width: 80%;
        padding-left: 10%;
    }

    .infomation_rightitem3title {
        height: 18px;
        border-left: 4px solid #2BCCA8;
        width: 100%;
    }

        .infomation_rightitem3title a {
            font-size: 18px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(51, 51, 51, 1);
            line-height: 18px;
            padding-left: 11px;
        }

    .infomation_rightitem3content {
        height: 480px;
        width: 100%;
        padding-top: 26px;
    }

    .infomation_rightitem3contentinner {
        height: 67px;
        width: 100%;
        float: left;
        padding-top: 16px;
        border-bottom: 1px solid rgba(240, 240, 240, 1);
    }

    .infomation_rightitem3contentinnertitle {
        font-size: 14px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(56, 56, 56, 1);
        line-height: 21px;
    }

    .infomation_rightitem3contentinnerdate {
        padding-top: 12px;
        font-size: 12px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(76, 73, 72, 1);
        line-height: 24px;
        opacity: 0.5;
    }

    .infomation_rightitem4 {
        float: left;
        height: 245px;
        width: 100%;
        border: 1px solid rgba(240, 240, 240, 1);
        margin: 27px 0;
        position: relative;
    }

    .infomation_rightitem4block {
        width: 48%;
        float: left;
        position: relative;
        margin: 2px;
    }

    .infomation_rightitem4img {
        margin-top: 20px;
        margin-left: 39%;
        margin-bottom: 18px;
        width: 36px;
        height: 39px;
    }

        .infomation_rightitem4img img {
            width: 36px;
            height: 39px;
        }

    .infomation_rightitem4title {
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(85, 85, 85, 1);
        line-height: 24px;
        text-align: center;
    }

    .infomation_rightitem4block_back {
        width: 100%;
        float: left;
        position: absolute;
        z-index: 99;
        left: 0;
        top: 0px;
        display: none;
        text-align: center;
        color: #2BCCA8;
    }

    .infomation_rightitem4block:hover .infomation_rightitem4img {
        visibility: hidden;
    }

    .infomation_rightitem4block:hover .infomation_rightitem4title {
        visibility: hidden;
    }

    .infomation_rightitem4block:hover .infomation_rightitem4block_back {
        display: block;
    }

    .infomation_rightitem4img_back {
        margin-top: 20px;
        margin-left: 39%;
        margin-bottom: 18px;
        width: 36px;
        height: 39px;
    }

        .infomation_rightitem4img_back img {
            width: 36px;
            height: 39px;
        }

    .infomation_rightitem4title_back {
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: #2BCCA8;
        line-height: 24px;
        text-align: center;
    }

    .page {
        line-height: 30px;
        text-align: center;
        margin-top: 10px;
        display: block;
        margin-right: auto;
        margin-bottom: 0;
        margin-left: auto;
    }

        .page ul {
            display: inline-block;
            margin: 0 auto
        }

        .page li {
            line-height: 30px;
            display: inline-block;
            float: left;
            cursor: pointer;
            margin: 3px 20px;
            padding: 0 10px;
            border-radius: 3px;
        }

    .page_btn {
        border-radius: 3px;
        color: #666
    }

    .page li a {
        line-height: 30px;
        height: 30px;
        display: block;
    }

    .page li.thisclass {
        color: #fff;
        background-color: #2BCCA8;
        line-height: 30px;
        height: 30px;
        padding-top: 0px;
        padding-bottom: 0;
    }

    .page ul li.thisclass a:hover,
    .page ul li.thisclass a {
        color: #fff;
        background-color: #2BCCA8;
        line-height: 30px;
        height: 30px;
        padding-top: 0px;
        padding-bottom: 0;
    }

    .page li:hover {
        background-color: #2BCCA8;
    }

        .page li:hover a {
            color: #fff;
        }

    .page .page_btn:hover a {
           color: #fff;
    background-color: #2BCCA8;
    }

    .page .page_btn:hover {
        color: #fff;
    background-color: #2BCCA8;
    }

    .loadprevious {
        border-top: 1px solid rgba(210,210,210,1);
    }

        .loadprevious a{
            font-size: 14px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            cursor: pointer;
        }

    .loadnext {
       
    }

        .loadnext a {
            font-size: 14px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            cursor: pointer;
        }

    .loadprevious a:hover .loadprevious a {
        color: rgba(43,204,168,1) !important;
    }
    

    .loadnext a:hover .loadnext a{
        color: rgba(43,204,168,1) !important;
    }

   
}
